@charset "utf-8";
@import url(master.css);
@import url(panstar.css);
@import url(reservation.css);
@import url(main.css);
@import url(family.css);

@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:600');

@font-face {
	font-family : 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
			}

@font-face {
	font-family : 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
			}

@font-face {
	font-family : 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
			}



/* Layout */
body{background:url(../images/menu/main_top_bg_02.png) repeat-x 0 0px;}
#wrap{}
#header{position:relative; width:932px; height:129px; margin:0 auto; *zoom:1;background: url("../images/menu/main_top_bg0.png") no-repeat 0 -1px;}
#header:after{content:''; display:block; clear:both;}
	.logo{position:absolute; z-index:100; top:12px; left:0px;}
	.logo a{display:block; overflow:hidden; width:178px; height:53px; background:url(../images/menu/logo_of.png); text-indent:-10000em;}
	.logo a:hover{display:block; width:178px; height:53px; background-image:url(../images/menu/logo_onn.png);}

	.gnbUtil{display:inline; float:right; margin:13px 40px 0 0;}
	.gnbUtil dt{float:left; padding-right:7px; margin-right:6px; background:url(../images/menu/top_menu_line.gif) no-repeat 100% 50%;}
	.gnbUtil dt.last{margin-right:0; padding-right:0; background:none;}
	.gnbUtil dt a{display:block; position:relative; overflow:hidden; height:15px; background:no-repeat 0 0; cursor:pointer;}
	.gnbUtil dt span{display:block; position:relative; overflow:hidden; height:15px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.gnbUtil dt.gnbUtil-1 a{width:36px; background-image:url(../images/menu/topmenu_korean_off.gif);}
	.gnbUtil dt.gnbUtil-1 span{width:36px; background-image:url(../images/menu/topmenu_korean_on.gif);}
	.gnbUtil dt.gnbUtil-2 a{width:43px; background-image:url(../images/menu/topmenu_english_off.gif);}
	.gnbUtil dt.gnbUtil-2 span{width:43px; background-image:url(../images/menu/topmenu_english_on.gif);}
	.gnbUtil dt.gnbUtil-3 a{width:38px; background-image:url(../images/menu/topmenu_japanese_off.gif);}
	.gnbUtil dt.gnbUtil-3 span{width:38px; background-image:url(../images/menu/topmenu_japanese_on.gif);}
	.gnbUtil dt.gnbUtil-0 a{width:21px; background-image:url(../images/menu/top_menu_chinese_off.gif);}
	.gnbUtil dt.gnbUtil-0 span{width:21px; background-image:url(../images/menu/top_menu_chinese_on.gif);}
	.gnbUtil dt.gnbUtil-4 a{width:39px; background-image:url(../images/menu/top_menu_sitemap_off.gif);}
	.gnbUtil dt.gnbUtil-4 span{width:39px; background-image:url(../images/menu/top_menu_sitemap_on.gif);}

	.gnbTop{display:inline; clear:right; float:right; margin:10px 22px 0 0;}
	.gnbTop dd{float:left; margin-right:15px;}
	.gnbTop dd.last{float:left; margin-right:0;}
	.gnbTop a{display:block; position:relative; overflow:hidden; height:11px; background:no-repeat 0 0; cursor:pointer;}
	.gnbTop span{display:block; position:relative; overflow:hidden; height:11px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.gnbTop .gnbTop-0 a{width:43px; background-image:url(../images/menu/top_menu_logout_off.gif);}
	.gnbTop .gnbTop-0 span{width:43px; background-image:url(../images/menu/top_menu_logout_on.gif);}
	.gnbTop .gnbTop-1 a{width:33px; background-image:url(../images/menu/top_menu_login_off.gif);}
	.gnbTop .gnbTop-1 span{width:33px; background-image:url(../images/menu/top_menu_login_on.gif);}
	.gnbTop .gnbTop-2 a{width:51px; background-image:url(../images/menu/top_menu_mypage_off.gif);}
	.gnbTop .gnbTop-2 span{width:51px; background-image:url(../images/menu/top_menu_mypage_on.gif);}
	.gnbTop .gnbTop-3 a{width:33px; background-image:url(../images/menu/top_menu_event_off.gif);}
	.gnbTop .gnbTop-3 span{width:33px; background-image:url(../images/menu/top_menu_event_on.gif);}
	.gnbTop .gnbTop-4 a{width:57px; background-image:url(../images/menu/top_menu_shopping_off.gif);}
	.gnbTop .gnbTop-4 span{width:57px; background-image:url(../images/menu/top_menu_shopping_on.gif);}
	.gnbTop .gnbTop-5 a{width:43px; background-image:url(../images/menu/top_menu_join_off.gif);}
	.gnbTop .gnbTop-5 span{width:43px; background-image:url(../images/menu/top_menu_join_on.gif);}
	.gnbTop .gnbTop-6 a{width:74px; background-image:url(../images/menu/top_menu_ship_off.gif);}
	.gnbTop .gnbTop-6 span{width:74px; background-image:url(../images/menu/top_menu_ship_on.gif);}


	.lnb{position:relative; z-index:50; clear:both; padding-top:16px; padding-left:20px; width:880px; height:50px;}
	.lnb dt{float:left; margin:0 40px 0 10px; font-family:'Roboto', 'Noto Sans KR', Tahoma, Geneva, sans-serif; font-size:15px; line-height:1.7; color:#eaeaea; font-weight:500; letter-spacing:1px}
	.lnb dt.last{margin-right:0;}
	.lnb dt a{color:#eaeaea; text-decoration:none;}
	.lnb dt a:hover{color:#ff9e35; text-decoration:none; font-weight:500;}
	.lnb dd{position:absolute; top:48px; left:0; padding-bottom:5px; background:#333;}
	.lnb dd.lnbSub1{left:20px;}
	.lnb dd.lnbSub2{left:180px;}
	.lnb dd.lnbSub3{left:330px;}
	.lnb dd.lnbSub4{left:440px;}
	.lnb dd.lnbSub5{left:460px;}
	.lnb dd.lnbSub6{left:580px;}
	.lnb dd li{float:left; margin-right:15px;}
	.lnb dd li a{font-family:'Roboto', 'Noto Sans KR', Tahoma, Geneva, sans-serif; font-size:13px; line-height:1.7; letter-spacing:0px}
	.lnb dd li a:hover{color:#f18101; text-decoration:none;}

	.lnbFlash{position:absolute; top:72px;}

#container{width:900px; margin:0 auto; *zoom:1;}
#container:after{content:''; display:block; clear:both;}
.snArea{float:left; width:186px; margin-top:38px;}
	.snb{}
	.snb h2{padding-bottom:16px; margin-bottom:17px; border-bottom:1px solid #ccc;}
	.snb h3{padding-bottom:2px; margin-bottom:10px;}
	.snb .hot {}

	.snb dt{margin-bottom:0px;}

.onenight_seat {}
.onenight_seat li {float:left; margin:0 5px 5px 0;}
.onenight_seat .one_seat_on {width:98px; height:43px; background-color:#f18101; line-height:13pt; padding:10px 0 0 0; text-align:center; font-weight:bold; color:#fff;}
.onenight_seat .one_seat_off {width:96px; height:41px; background-color:#fff; border:1px solid #b6b6b6;line-height:13pt; padding:10px 0 0 0; text-align:center; font-weight:bold; color:#949494;}

	/*osaka 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lma01 a{background-image:url(../images/menu/left_menu_osaka_01_off.gif);}
	.snb dt.lma01 span{background-image:url(../images/menu/left_menu_osaka_01_on.gif);}
	.snb dt.lma02 a{background-image:url(../images/menu/left_menu_osaka_02_off.gif);}
	.snb dt.lma02 span{background-image:url(../images/menu/left_menu_osaka_02_on.gif);}
	.snb dt.lma03 a{background-image:url(../images/menu/left_menu_osaka_03_off.gif);}
	.snb dt.lma03 span{background-image:url(../images/menu/left_menu_osaka_03_on.gif);}
	.snb dt.lma04 a{background-image:url(../images/menu/left_menu_osaka_04_off.gif);}
	.snb dt.lma04 span{background-image:url(../images/menu/left_menu_osaka_04_on.gif);}
	.snb dt.lma05 a{background-image:url(../images/menu/left_menu_osaka_05_off.gif);}
	.snb dt.lma05 span{background-image:url(../images/menu/left_menu_osaka_05_on.gif);}
	.snb dt.lma06 a{background-image:url(../images/menu/left_menu_osaka_06_off.gif);}
	.snb dt.lma06 span{background-image:url(../images/menu/left_menu_osaka_06_on.gif);}
	.snb dt.lma07 a{background-image:url(../images/menu/left_menu_osaka_07_off.gif);}
	.snb dt.lma07 span{background-image:url(../images/menu/left_menu_osaka_07_on.gif);}
	.snb dt.lma08 a{background-image:url(../images/menu/left_menu_osaka_08_off.gif);}
	.snb dt.lma08 span{background-image:url(../images/menu/left_menu_osaka_08_on.gif);}




	/*onenight 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmb01 a{background-image:url(../images/menu/left_menu_onenight_01_off.gif);}
	.snb dt.lmb01 span{background-image:url(../images/menu/left_menu_onenight_01_on.gif);}
	.snb dt.lmb02 a{background-image:url(../images/menu/left_menu_onenight_02_off.gif);}
	.snb dt.lmb02 span{background-image:url(../images/menu/left_menu_onenight_02_on.gif);}
	.snb dt.lmb03 a{background-image:url(../images/menu/left_menu_onenight_03_off.gif);}
	.snb dt.lmb03 span{background-image:url(../images/menu/left_menu_onenight_03_on.gif);}
	.snb dt.lmb04 a{background-image:url(../images/menu/left_menu_onenight_04_off.gif);}
	.snb dt.lmb04 span{background-image:url(../images/menu/left_menu_onenight_04_on.gif);}
	.snb dt.lmb05 a{background-image:url(../images/menu/left_menu_onenight_05_off.gif);}
	.snb dt.lmb05 span{background-image:url(../images/menu/left_menu_onenight_05_on.gif);}
	.snb dt.lmb06 a{background-image:url(../images/menu/left_menu_onenight_06_off.gif);}
	.snb dt.lmb06 span{background-image:url(../images/menu/left_menu_onenight_06_on.gif);}
	.snb dt.lmb07 a{background-image:url(../images/menu/left_menu_one_07_off.gif);}
	.snb dt.lmb07 span{background-image:url(../images/menu/left_menu_one_07_on.gif);}



	/*service 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmc01 a{background-image:url(../images/menu/left_menu_service_01_off.gif);}
	.snb dt.lmc01 span{background-image:url(../images/menu/left_menu_service_01_on.gif);}
	.snb dt.lmc02 a{background-image:url(../images/menu/left_menu_service_02_off.gif);}
	.snb dt.lmc02 span{background-image:url(../images/menu/left_menu_service_02_on.gif);}
	.snb dt.lmc03 a{background-image:url(../images/menu/left_menu_service_03_off.gif);}
	.snb dt.lmc03 span{background-image:url(../images/menu/left_menu_service_03_on.gif);}
	.snb dd{margin-left:14px; margin-bottom:14px;}
	.snb dd li{margin-bottom:4px;}
	.snb dd a{display:block; position:relative; overflow:hidden; width:164px; height:14px; background:no-repeat; text-indent:-10000em; cursor:pointer;}
	.snb dd.lmc03 .lmc03-1 a{background-image:url(../images/menu/left_menu_service_03_01.gif);}
	.snb dd.lmc03 .lmc03-2 a{background-image:url(../images/menu/left_menu_service_03_02.gif);}
	.snb dd.lmc03 .lmc03-3 a{background-image:url(../images/menu/left_menu_service_03_03.gif);}
	.snb dd.lmc03 .lmc03-4 a{background-image:url(../images/menu/left_menu_service_03_04.gif);}
	.snb dd.lmc03 .lmc03-5 a{background-image:url(../images/menu/left_menu_service_03_05.gif);}
	.snb dd.lmc03 .lmc03-6 a{background-image:url(../images/menu/left_menu_service_03_06.gif);}
	.snb dd.lmc03 .lmc03-7 a{background-image:url(../images/menu/left_menu_service_03_07.gif);}
	.snb dd.lmc03 .lmc03-8 a{background-image:url(../images/menu/left_menu_service_03_08.gif);}
	.snb dd.lmc03 .lmc03-9 a{background-image:url(../images/menu/left_menu_service_03_09.gif);}

	.snb dt.lmc04 a{background-image:url(../images/menu/left_menu_service_04_off.gif);}
	.snb dt.lmc04 span{background-image:url(../images/menu/left_menu_service_04_on.gif);}
	.snb dd{margin-left:14px; margin-bottom:14px;}
	.snb dd li{margin-bottom:4px;}
	.snb dd a{display:block; position:relative; overflow:hidden; width:164px; height:14px; background:no-repeat; text-indent:-10000em; cursor:pointer;}
	.snb dd.lmc04 .lmc04-1 a{background-image:url(../images/menu/left_menu_service_04_01.gif);}
	.snb dd.lmc04 .lmc04-2 a{background-image:url(../images/menu/left_menu_service_04_02.gif);}
	.snb dd.lmc04 .lmc04-3 a{background-image:url(../images/menu/left_menu_service_04_03.gif);}
	.snb dd.lmc04 .lmc04-4 a{background-image:url(../images/menu/left_menu_service_04_04.gif);}
	.snb dd.lmc04 .lmc04-5 a{background-image:url(../images/menu/left_menu_service_04_05.gif);}
	.snb dd.lmc04 .lmc04-6 a{background-image:url(../images/menu/left_menu_service_04_06.gif);}
	.snb dd.lmc04 .lmc04-7 a{background-image:url(../images/menu/left_menu_service_04_07.gif);}
	.snb dd.lmc04 .lmc04-8 a{background-image:url(../images/menu/left_menu_service_04_08.gif);}
	.snb dd.lmc04 .lmc04-9 a{background-image:url(../images/menu/left_menu_service_04_09.gif);}
	.snb dd.lmc04 .lmc04-10 a{background-image:url(../images/menu/left_menu_service_04_10.gif);}
	.snb dd.lmc04 .lmc04-11 a{background-image:url(../images/menu/left_menu_service_04_11.gif);}
	.snb dd.lmc04 .lmc04-12 a{background-image:url(../images/menu/left_menu_service_04_12.gif);}
	.snb dd.lmc04 .lmc04-13 a{background-image:url(../images/menu/left_menu_service_04_13.gif);}
	.snb dd.lmc04 .lmc04-14 a{background-image:url(../images/menu/left_menu_service_04_14.gif);}
	.snb dd.lmc04 .lmc04-15 a{background-image:url(../images/menu/left_menu_service_04_15.gif);}

	.snb dt.lmc05 a{background-image:url(../images/menu/left_menu_service_05_off.gif);}
	.snb dt.lmc05 span{background-image:url(../images/menu/left_menu_service_05_on.gif);}

	.snb dt.lmc06 a{background-image:url(../images/menu/left_menu_service_06_off.gif);}
	.snb dt.lmc06 span{background-image:url(../images/menu/left_menu_service_06_on.gif);}
	.snb dd{margin-left:14px; margin-bottom:14px;}
	.snb dd li{margin-bottom:4px;}
	.snb dd a{display:block; position:relative; overflow:hidden; width:164px; height:14px; background:no-repeat; text-indent:-10000em; cursor:pointer;}
	.snb dd.lmc06 .lmc06-1 a{background-image:url(../images/menu/left_menu_service_06_01.gif);}
	.snb dd.lmc06 .lmc06-2 a{background-image:url(../images/menu/left_menu_service_06_02.gif);}

	.snb dt.lmc07 a{background-image:url(../images/menu/left_menu_service_07_off.gif);}
	.snb dt.lmc07 span{background-image:url(../images/menu/left_menu_service_07_on.gif);}
	.snb dt.lmc11 a{background-image:url(../images/menu/left_menu_service_11_off.gif);}
	.snb dt.lmc11 span{background-image:url(../images/menu/left_menu_service_11_on.gif);}
	.snb dt.lmc12 a{background-image:url(../images/menu/left_menu_service_12_off.gif);}
	.snb dt.lmc12 span{background-image:url(../images/menu/left_menu_service_12_on.gif);}

	/*cargo 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmd01 a{background-image:url(../images/menu/left_menu_cargo_01_off.gif);}
	.snb dt.lmd01 span{background-image:url(../images/menu/left_menu_cargo_01_on.gif);}
	.snb dt.lmd02 a{background-image:url(../images/menu/left_menu_cargo_02_off.gif);}
	.snb dt.lmd02 span{background-image:url(../images/menu/left_menu_cargo_02_on.gif);}
	.snb dt.lmd03 a{background-image:url(../images/menu/left_menu_cargo_03_off.gif);}
	.snb dt.lmd03 span{background-image:url(../images/menu/left_menu_cargo_03_on.gif);}
	.snb dt.lmd04 a{background-image:url(../images/menu/left_menu_cargo_04_off.gif);}
	.snb dt.lmd04 span{background-image:url(../images/menu/left_menu_cargo_04_on.gif);}
	.snb dt.lmd07 a{background-image:url(../images/menu/left_menu_cargo_07_off.gif);}
	.snb dt.lmd07 span{background-image:url(../images/menu/left_menu_cargo_07_on.gif);}
	.snb dt.lmd06 a{background-image:url(../images/menu/left_menu_cargo_06_off.gif);}
	.snb dt.lmd06 span{background-image:url(../images/menu/left_menu_cargo_06_on.gif);}
	.snb dd{margin-left:14px; margin-bottom:14px;}
	.snb dd li{margin-bottom:4px;}
	.snb dd a{display:block; position:relative; overflow:hidden; width:164px; height:14px; background:no-repeat; text-indent:-10000em; cursor:pointer;}
	.snb dd li.on3depth a{background-position:0 -14px !important;}

	.snb dd.lmd01 .lmd01-1 a{background-image:url(../images/menu/left_menu_cargo_01_01.gif);}
	.snb dd.lmd01 .lmd01-2 a{background-image:url(../images/menu/left_menu_cargo_01_02.gif);}
	.snb dd.lmd01 .lmd01-3 a{background-image:url(../images/menu/left_menu_cargo_01_03.gif);}
	.snb dd.lmd01 .lmd01-4 a{background-image:url(../images/menu/left_menu_cargo_01_04.gif);}
	.snb dd.lmd01 .lmd01-5 a{background-image:url(../images/menu/left_menu_cargo_01_05.gif);}
	.snb dd.lmd02 .lmd02-1 a{background-image:url(../images/menu/left_menu_cargo_02_01.gif);}
	.snb dd.lmd02 .lmd02-2 a{background-image:url(../images/menu/left_menu_cargo_02_02.gif);}
	.snb dd.lmd02 .lmd02-3 a{background-image:url(../images/menu/left_menu_cargo_02_03.gif);}
	.snb dd.lmd02 .lmd02-4 a{background-image:url(../images/menu/left_menu_cargo_02_04.gif);}
	.snb dd.lmd03 .lmd03-1 a{background-image:url(../images/menu/left_menu_cargo_03_01.gif);}
	.snb dd.lmd03 .lmd03-2 a{background-image:url(../images/menu/left_menu_cargo_03_02.gif);}
	.snb dd.lmd03 .lmd03-3 a{background-image:url(../images/menu/left_menu_cargo_03_03.gif);}
	.snb dd.lmd03 .lmd03-4 a{background-image:url(../images/menu/left_menu_cargo_03_04.gif);}
	.snb dd.lmd03 .lmd03-5 a{background-image:url(../images/menu/left_menu_cargo_03_05.gif);}
	.snb dd.lmd03 .lmd03-6 a{background-image:url(../images/menu/left_menu_cargo_03_06.gif);}
	.snb dd.lmd04 .lmd04-1 a{background-image:url(../images/menu/left_menu_cargo_04_01.gif);}
	.snb dd.lmd04 .lmd04-2 a{background-image:url(../images/menu/left_menu_cargo_04_02.gif);}
	.snb dd.lmd04 .lmd04-3 a{background-image:url(../images/menu/left_menu_cargo_04_03.gif);}




	/*customer 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lme01 a{background-image:url(../images/menu/left_menu_customer_01_off.gif);}
	.snb dt.lme01 span{background-image:url(../images/menu/left_menu_customer_01_on.gif);}
	.snb dt.lme02 a{background-image:url(../images/menu/left_menu_customer_02_off.gif);}
	.snb dt.lme02 span{background-image:url(../images/menu/left_menu_customer_02_on.gif);}
	.snb dt.lme03 a{background-image:url(../images/menu/left_menu_customer_03_off.gif);}
	.snb dt.lme03 span{background-image:url(../images/menu/left_menu_customer_03_on.gif);}
	.snb dt.lme04 a{background-image:url(../images/menu/left_menu_customer_04_off.gif);}
	.snb dt.lme04 span{background-image:url(../images/menu/left_menu_customer_04_on.gif);}
	.snb dt.lme05 a{background-image:url(../images/menu/left_menu_customer_05_off.gif);}
	.snb dt.lme05 span{background-image:url(../images/menu/left_menu_customer_05_on.gif);}
	.snb dt.lme06 a{background-image:url(../images/menu/left_menu_customer_06_off.gif);}
	.snb dt.lme06 span{background-image:url(../images/menu/left_menu_customer_06_on.gif);}
	.snb dt.lme07 a{background-image:url(../images/menu/left_menu_customer_07_off.gif);}
	.snb dt.lme07 span{background-image:url(../images/menu/left_menu_customer_07_on.gif);}


	/*express 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmx01 a{background-image:url(../images/menu/left_menu_express_01_off.gif);}
	.snb dt.lmx01 span{background-image:url(../images/menu/left_menu_express_01_on.gif);}
	.snb dt.lmx02 a{background-image:url(../images/menu/left_menu_express_02_off.gif);}
	.snb dt.lmx02 span{background-image:url(../images/menu/left_menu_express_02_on.gif);}
	.snb dt.lmx03 a{background-image:url(../images/menu/left_menu_express_03_off.gif);}
	.snb dt.lmx03 span{background-image:url(../images/menu/left_menu_express_03_on.gif);}
	.snb dt.lmx04 a{background-image:url(../images/menu/left_menu_express_04_off.gif);}
	.snb dt.lmx04 span{background-image:url(../images/menu/left_menu_express_04_on.gif);}
	.snb dt.lmx05 a{background-image:url(../images/menu/left_menu_express_05_off.gif);}
	.snb dt.lmx05 span{background-image:url(../images/menu/left_menu_express_05_on.gif);}
	.snb dt.lmx06 a{background-image:url(../images/menu/left_menu_express_06_off.gif);}
	.snb dt.lmx06 span{background-image:url(../images/menu/left_menu_express_06_on.gif);}
	.snb dt.lmx07 a{background-image:url(../images/menu/left_menu_express_07_off.gif);}
	.snb dt.lmx07 span{background-image:url(../images/menu/left_menu_express_07_on.gif);}



	/*sitemap 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmz01 a{background-image:url(../images/menu/left_menu_sitemap_01_off.gif);}
	.snb dt.lmz01 span{background-image:url(../images/menu/left_menu_sitemap_01_on.gif);}




	/*company 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmf01 a{background-image:url(../images/menu/left_menu_company_01_off.gif);}
	.snb dt.lmf01 span{background-image:url(../images/menu/left_menu_company_01_on.gif);}
	.snb dt.lmf02 a{background-image:url(../images/menu/left_menu_company_02_off.gif);}
	.snb dt.lmf02 span{background-image:url(../images/menu/left_menu_company_02_on.gif);}
	.snb dt.lmf03 a{background-image:url(../images/menu/left_menu_company_03_off.gif);}
	.snb dt.lmf03 span{background-image:url(../images/menu/left_menu_company_03_on.gif);}
	.snb dt.lmf04 a{background-image:url(../images/menu/left_menu_company_04_off.gif);}
	.snb dt.lmf04 span{background-image:url(../images/menu/left_menu_company_04_on.gif);}

	.snb dt.lmf05 a{background-image:url(../images/menu/left_menu_company_05_off.gif);}
	.snb dt.lmf05 span{background-image:url(../images/menu/left_menu_company_05_on.gif);}
	.snb dt.lmf06 a{background-image:url(../images/menu/left_menu_company_06_off.gif);}
	.snb dt.lmf06 span{background-image:url(../images/menu/left_menu_company_06_on.gif);}
	.snb dd{margin-left:14px; margin-bottom:14px;}
	.snb dd li{margin-bottom:4px;}
	.snb dd a{display:block; position:relative; overflow:hidden; width:164px; height:14px; background:no-repeat; text-indent:-10000em; cursor:pointer;}
	.snb dd.lmf01 .lmf01-1 a{background-image:url(../images/menu/left_menu_company_01_01.gif); margin:0 0 0 18px;}
	.snb dd.lmf01 .lmf01-2 a{background-image:url(../images/menu/left_menu_company_01_02.gif); margin:0 0 0 18px;}
	.snb dd.lmf01 .lmf01-3 a{background-image:url(../images/menu/left_menu_company_01_03.gif); margin:0 0 0 18px;}
	.snb dd.lmf01 .lmf01-4 a{background-image:url(../images/menu/left_menu_company_01_04.gif); margin:0 0 0 18px;}
	.snb dd.lmf02 .lmf02-1 a{background-image:url(../images/menu/left_menu_company_02_01.gif); margin:0 0 0 18px;}
	.snb dd.lmf02 .lmf02-2 a{background-image:url(../images/menu/left_menu_company_02_02.gif); margin:0 0 0 18px;}
	.snb dd.lmf02 .lmf02-3 a{background-image:url(../images/menu/left_menu_company_02_03.gif); margin:0 0 0 18px;}
	.snb dd.lmf02 .lmf02-4 a{background-image:url(../images/menu/left_menu_company_02_04.gif); margin:0 0 0 18px;}
	.snb dd.lmf03 .lmf03-1 a{background-image:url(../images/menu/left_menu_company_03_01.gif); margin:0 0 0 0px;}
	.snb dd.lmf03 .lmf03-2 a{background-image:url(../images/menu/left_menu_company_03_02.gif); margin:0 0 0 0px;}
	.snb dd.lmf03 .lmf03-3 a{background-image:url(../images/menu/left_menu_company_03_03.gif); margin:0 0 0 0px;}
	.snb dd.lmf03 .lmf03-4 a{background-image:url(../images/menu/left_menu_company_03_04.gif); margin:0 0 0 0px;}
	.snb dd.lmf03 .lmf03-5 a{background-image:url(../images/menu/left_menu_company_03_05.gif); margin:0 0 0 0px;}
	.snb dd.lmf03 .lmf03-6 a{background-image:url(../images/menu/left_menu_company_03_06.gif); margin:0 0 0 0px;}
	.snb dd.lmf05 .lmf05-1 a{background-image:url(../images/menu/left_menu_company_05_01.gif); margin:0 0 0 18px;}
	.snb dd.lmf05 .lmf05-2 a{background-image:url(../images/menu/left_menu_company_05_02.gif); margin:0 0 0 18px;}
	.snb dd.lmf05 .lmf05-3 a{background-image:url(../images/menu/left_menu_company_05_03.gif); margin:0 0 0 18px;}





	/*member 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmg01 a{background-image:url(../images/menu/left_menu_member_01_off.gif);}
	.snb dt.lmg01 span{background-image:url(../images/menu/left_menu_member_01_on.gif);}
	.snb dt.lmg02 a{background-image:url(../images/menu/left_menu_member_02_off.gif);}
	.snb dt.lmg02 span{background-image:url(../images/menu/left_menu_member_02_on.gif);}
	.snb dt.lmg03 a{background-image:url(../images/menu/left_menu_member_03_off.gif);}
	.snb dt.lmg03 span{background-image:url(../images/menu/left_menu_member_03_on.gif);}
	.snb dt.lmg04 a{background-image:url(../images/menu/left_menu_member_04_off.gif);}
	.snb dt.lmg04 span{background-image:url(../images/menu/left_menu_member_04_on.gif);}
	.snb dt.lmg05 a{background-image:url(../images/menu/left_menu_member_05_off.gif);}
	.snb dt.lmg05 span{background-image:url(../images/menu/left_menu_member_05_on.gif);}
	.snb dt.lmg06 a{background-image:url(../images/menu/left_menu_member_06_off.gif);}
	.snb dt.lmg06 span{background-image:url(../images/menu/left_menu_member_06_on.gif);}






	/*partner 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmpa01 a{background-image:url(../images/menu/left_menu_partner_01_off.gif);}
	.snb dt.lmpa01 span{background-image:url(../images/menu/left_menu_partner_01_on.gif);}
	.snb dt.lmpa02 a{background-image:url(../images/menu/left_menu_partner_02_off.gif);}
	.snb dt.lmpa02 span{background-image:url(../images/menu/left_menu_partner_02_on.gif);}
	.snb dt.lmpa03 a{background-image:url(../images/menu/left_menu_partner_03_off.gif);}
	.snb dt.lmpa03 span{background-image:url(../images/menu/left_menu_partner_03_on.gif);}
	.snb dt.lmpa04 a{background-image:url(../images/menu/left_menu_partner_04_off.gif);}
	.snb dt.lmpa04 span{background-image:url(../images/menu/left_menu_partner_04_on.gif);}
	.snb dt.lmpa05 a{background-image:url(../images/menu/left_menu_partner_05_off.gif);}
	.snb dt.lmpa05 span{background-image:url(../images/menu/left_menu_partner_05_on.gif);}






	/*mypage 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:28px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmh01 a{background-image:url(../images/menu/left_menu_mypage_01_off.gif);}
	.snb dt.lmh01 span{background-image:url(../images/menu/left_menu_mypage_01_on.gif);}
	.snb dt.lmh02 a{background-image:url(../images/menu/left_menu_mypage_02_off.gif);}
	.snb dt.lmh02 span{background-image:url(../images/menu/left_menu_mypage_02_on.gif);}
	.snb dt.lmh03 a{background-image:url(../images/menu/left_menu_mypage_03_off.gif);}
	.snb dt.lmh03 span{background-image:url(../images/menu/left_menu_mypage_03_on.gif);}
	.snb dt.lmh04 a{background-image:url(../images/menu/left_menu_mypage_04_off.gif);}
	.snb dt.lmh04 span{background-image:url(../images/menu/left_menu_mypage_04_on.gif);}
	.snb dt.lmh05 a{background-image:url(../images/menu/left_menu_mypage_05_off.gif);}
	.snb dt.lmh05 span{background-image:url(../images/menu/left_menu_mypage_05_on.gif);}
	.snb dt.lmh06 a{background-image:url(../images/menu/left_menu_mypage_06_off.gif);}
	.snb dt.lmh06 span{background-image:url(../images/menu/left_menu_mypage_06_on.gif);}




	/*shopping 좌측메뉴*/

	.snb dt a{display:block; position:relative; overflow:hidden; width:186px; height:30px; background:no-repeat 0 0; cursor:pointer;}
	.snb dt span{display:block; position:relative; overflow:hidden; width:186px; height:30px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snb dt.lmsh01 a{background-image:url(../images/menu/left_menu_shopping_01_off.gif);}
	.snb dt.lmsh01 span{background-image:url(../images/menu/left_menu_shopping_01_on.gif);}
	.snb dt.lmsh02 a{background-image:url(../images/menu/left_menu_shopping_02_off.gif);}
	.snb dt.lmsh02 span{background-image:url(../images/menu/left_menu_shopping_02_on.gif);}
	.snb dt.lmsh03 a{background-image:url(../images/menu/left_menu_shopping_03_off.gif);}
	.snb dt.lmsh03 span{background-image:url(../images/menu/left_menu_shopping_03_on.gif);}
	.snb dt.lmsh04 a{background-image:url(../images/menu/left_menu_shopping_04_off.gif);}
	.snb dt.lmsh04 span{background-image:url(../images/menu/left_menu_shopping_04_on.gif);}
	.snb dt.lmsh05 a{background-image:url(../images/menu/left_menu_shopping_05_off.gif);}
	.snb dt.lmsh05 span{background-image:url(../images/menu/left_menu_shopping_05_on.gif);}







	.snQuick{margin-top:53px; margin-left:1px; margin-bottom:8px; *zoom:1;}
	.snQuick:after{content:''; display:block; clear:both;}
	.snQuick dd{float:left; margin-right:5px;}
	.snQuick a{display:block; position:relative; overflow:hidden; width:55px; height:55px; background:no-repeat 0 0; cursor:pointer;}
	.snQuick span{display:block; position:relative; overflow:hidden; width:55px; height:55px; background:no-repeat 0 0; text-indent:-10000em; cursor:pointer;}
	.snQuick .qm01 a{background-image:url(../images/menu/left_banner_01_off.gif);}
	.snQuick .qm02 a{background-image:url(../images/menu/left_banner_02_off.gif);}
	.snQuick .qm03 a{background-image:url(../images/menu/left_banner_03_off.gif);}
	.snQuick .qm04 a{background-image:url(../images/menu/left_banner_04_off.gif);}
	.snQuick .qm05 a{background-image:url(../images/menu/left_banner_05_off.gif);}
	.snQuick .qm06 a{background-image:url(../images/menu/left_banner_06_off.gif);}
	.snQuick .qm01 span{background-image:url(../images/menu/left_banner_01_on.gif);}
	.snQuick .qm02 span{background-image:url(../images/menu/left_banner_02_on.gif);}
	.snQuick .qm03 span{background-image:url(../images/menu/left_banner_03_on.gif);}
	.snQuick .qm04 span{background-image:url(../images/menu/left_banner_04_on.gif);}
	.snQuick .qm05 span{background-image:url(../images/menu/left_banner_05_on.gif);}
	.snQuick .qm06 span{background-image:url(../images/menu/left_banner_06_on.gif);}

	.snEventCustom{margin-bottom:47px;}
	.snEventCustom .snEventCustom-1 a{display:block; position:relative; overflow:hidden; width:180px; height:63px; background:url(../images/menu/left_panstar_event_off.gif) no-repeat 0 0; cursor:pointer;}
	.snEventCustom .snEventCustom-1 span{display:block; position:relative; overflow:hidden; width:180px; height:63px; background:url(../images/menu/left_panstar_event_on.gif) no-repeat 0 0; text-indent:-10000em; cursor:pointer;}

	.snAside{}
	.snAside dd{margin-bottom:10px;}
	.snAside dd.last{margin-bottom:35px;}


#contents{float:right; width:660px; margin-top:2px; padding-bottom:35px;}
	.location{margin-bottom:20px;}
	.location span{float:left; padding-right:17px; background: url(../images/menu/loc_arrow.gif) no-repeat 100% 0;}

	.contentsTitle{margin-bottom:22px;}

	.contentsText{position:absolute; top:-10000em; overflow:hidden; text-indent:-10000em;}
	.conCustom{}


#footer{min-width:900px; background:#000;}
.footArea{width:900px; margin:0 auto; *zoom:1;background:url(../images/logo_30th.png) no-repeat 720px 42px}
.footArea:after{content:''; display:block; clear:both;}

	.footMenu{float:left; margin-top:20px; padding-bottom:20px;}
	.footMenu dd{float:left; padding-right:24px; background:url(../images/menu/m_line.gif) no-repeat 100% 0;}
	.footMenu dd.last{padding-right:0; background:none;}

	.copy{float:right; margin-top:20px;}


.info_company	{overflow:hidden; padding-top:8px; clear:both; color:#383838; font-size:11px; line-height:14px;}
.info_company .list_txt11	{margin-left:-8px; *zoom:1;}
.info_company .list_txt11:after	{display:block; clear:both; content:'';}
.info_company .list_txt11 li	{float:left; padding:0 7px 2px 8px;}
.info_company .list_txt11 li .txt_link	{color:#736d54 !important;}
.info_company .escrow	{color:#736d54;margin-bottom:5px}
.info_company .escrow .txt_link	{margin-right:14px; color:#736d54 !important;}
.info_company .escrow .img	{margin:-10px 0 0 24px;}
.info_company .copyright	{margin:14px 0 20px 0; color:#a3a3a3; font-size:9px; font-family:'Proxima N W01 Bold', Dotum,돋움; letter-spacing:2px;}


/* ROYAL GALLERY */
.royalGallery{position:relative;width:670px; margin-bottom:40px;*zoom:1;}
.royalGallery:after{content:'';display:block;clear:both;}
.thumList{float:left;height:400px;}
.thumList h3{position:relative;top:0;}
.thumListArea{position:absolute;bottom:0;height:316px;}
.thumListArea li{position:absolute;}
.thumListArea li.thum4{bottom:240px;}
.thumListArea li.thum3{bottom:160px;}
.thumListArea li.thum2{bottom:80px;}
.thumListArea li.thum1{bottom:0;}
.bigPhoto{float:right;}




.service_img {padding:0 0 50px 0;}


.tap { text-align:left;}


.tap .text01_box ul li{float:left;}

.tap .text01_box div{float:left;}

.tap .text01_box .a_box  .name {padding:5px 0 0 0;}
.tap .text01_box .b_box  .name {padding:5px 0 0 0;}



.btn_ok01 {padding:0 0 0 10px;}



.organization{
}

.organization li{
	float:left;
	padding:0 2px 25px 0;
}



.join_05 {float:left; padding-right:24px; background:url(../images/member/join_5_box.gif) no-repeat 100% 0; height:181px; padding:150px 0 0 0;}



.joinbg {float:left;  background:url(../images/member/join_1_bg.gif) no-repeat 100% 0; height:134px; width:659px; margin:5px 0 10px 0;}


.join_btn_1 {padding:90px 0 0 60px; float:left;}

.join_btn_2 {padding:90px 0 0 378px;}





/*장바구니*/ 쇼핑몰
.table_cartist {border-bottom:1px solid #c2c2c2}
.table_cartist th, .table_cartist td { color:#6e6e6e; border-left:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; text-align:center; font-family:돋움,Dotum; font-size:12px;}
.table_cartist th { background:#ababab; color:white; font-size:12px; line-height:16px; padding:7px 0 2px 0 }
.table_cartist td { line-height:18px; padding:7px 3px 2px 3px }
.table_cartist td.sel {padding:0 3px 1px 3px}
.table_cartist td.prod  {color:#3d5f92;text-align:left }
.table_cartist td.prod a {color:#3d5f92;text-align:left }
.table_cartist td.prod a:hover {color:#3d5f92;text-align:left; text-decoration: underline }
.table_cartist td.price {color:#c4882d; text-align:right}
.table_cartist td.total  { background:#F8F8F8; color:#232323; text-align:right; padding-right:36px; font-weight:bold }
.table_cartist th.first, .table_cartist td.first { border-left:0; }

/*구매내역*/ 쇼핑몰
.table_buylist {border-bottom:1px solid #c2c2c2}
.table_buylist th, .table_buylist td {color:#6e6e6e; border-left:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; text-align:center; font-family:돋움,Dotum; font-size:12px; }
.table_buylist th { background:#ababab; color:white; font-size:12px; line-height:16px; padding:7px 0 2px 0}
.table_buylist td  { line-height:18px; padding:7px 3px 2px 3px}
.table_buylist td.prod {color:#3d5f92;text-align:left }
.table_buylist td.prod a {color:#3d5f92;text-align:left }
.table_buylist td.prod a:hover {color:#3d5f92;text-align:left }
.table_buylist td.price {color:#c4882d; height:25px; text-align:right}
.table_buylist th.first, .table_buylist td.first { border-left:0; }

.com_application {border:0 solid #000;}
.com_application .com_application_data {clear:both;}

.com_application .com_application_data li {float:left; margin:0 0 10px 73px;}

.com_application .com_application_data .title1 {width:30px;}




.email_reject {width:653px; border:0px solid #333;}
.email_reject .btn01 {float:left;}
.email_reject .btn02 {float:right; padding:7px 0 0 0;}

.email_reject .line {margin:40px 0 0 0;background-color:#ff8c01; clear:both; height:8px;}

.email_reject .text {text-align:center; padding:62px 0 50px 0;}

.email_reject .btn {text-align:center;} 
.email_reject .btn .ok {padding:0 0 0 167px; float:left;}
.email_reject .btn .no {padding:0 150px 0 0;}

.email_reject .text2 {text-align:center; padding:50px 0 45px 0;}

.email_reject .gray {background-color:#d2d2d2; clear:both; height:2px;}